HUAWEI P9に1月分のセキュリティアップデートEVA-L09C635B392

今月は Nexus5X に定例の2月分セキュリティアップデートがまだ来ていません。
そんななか HUAWEI P9 に 2018年2月7日 付けでセキュリティアップデート配信のお知らせが出ていました。

https://consumer.huawei.com/jp/press/news/2018/news-180207/

私がこのニュースリリースに気がついたのは 2018年2月8日 。
一応、その日にアップデートが来ていないか P9 を出してきて確認しましたが、その時点ではまだ来ていませんでした。

そして、今朝、再度確認しましたらアップデート通知が来ていました。

アップデート通知

今回のアップデート用ファイルサイズは 266 MB です。

HUAWEI P9のアップデート通知
HUAWEI P9のアップデート通知

アップデート内容

変更ログ
本アップデートでは、 Google セキュリティパッチによる端末セキュリティを強化する。

【最適化】
Google セキュリティパッチによる端末セキュリティの強化。

アップデート内容は前回 2018年1月23日 にアップデートした時とほぼ同じです。
ただ、ほんの少し文言を変えてあります。

https://yuzakasota.com/20180123-security-update-to-huawei-p9-eva-l09c635b391/

アップデート前

端末情報

Android バージョン 7.0
Android セキュリティパッチレベル 2017年12月1日
ビルド番号 EVA-L09C635B391

アップデート前の端末情報
アップデート前の端末情報

アップデートファイルのダウンロードに要した時間

アップデート用ファイルサイズ 266 MB のダウンロードに我が家の通信環境では約 7 分かかりました。

アップデート後

端末情報

Android バージョン 7.0
Android セキュリティパッチレベル 2018年1月1日
ビルド番号 EVA-L09C635B392

アップデート後の端末情報
アップデート後の端末情報

Android 7.0 以降の端末の Android バージョンとセキュリティパッチレベル、最終アップデート確認日

HUAWEI P9 のセキュリティアップデートは前回が 2018年1月23日 でした。
あれから3週間です。
HUAWEI は1から2か月に一度はセキュリティアップデートを出しています。

最近発売された端末ですと R11s が同じ中国のメーカーです。
R11s のサポート(アップデート)体制がどのようになっていくのか注目しています。

現在のところ、下記のサイト上にはまだアップデートに関する情報は掲載されておりません。

https://www.oppo.com/jp/index.html

これは日本での発売は R11s が初めてだから仕方ないのかもしれません。
では他の国ではどうなのか。英語圏でありそうな国を選んでみました。

下記はシンガポール版の OPPO のサイトです。

https://www.oppo.com/sg/index.html

こちらもある程度探してみたのですが、サイトの中に端末のアップデートに関するお知らせをみつけることができませんでした。

私はセキュリティアップデートを積極的に行っているメーカーを応援したいので、 R11s のアップデート状況を見守りたいと思います。

Androidバージョン セキュリティパッチレベル 最終アップデート確認日
Nexus 5X 8.1.0 2018年1月5日 2018年1月9日
HUAWEI P9 7.0 2018年1月1日 2018年2月13日
Galaxy S7 7.0 2018年1月1日 2018年2月2日
HUAWEI Mate10 Pro 8.0.0 2018年1月1日 2018年2月1日
Galaxy S8+ 7.0 2018年1月1日 2018年1月24日
HUAWEI Mate9 8.0.0 2018年1月1日 2018年1月23日
ZenFone 3 8.0.0 2017年12月1日 2018年1月30日
OnePlus 3T 8.0.0 2017年12月1日 2018年1月12日
Moto G4 Plus 7.0 2017年12月1日 2017年12月29日
Xperia XZ 7.1.1 2017年10月1日 2017年10月26日
Xperia Z5 Compact 7.1.1 2017年9月1日 2017年10月18日

上記の表で「セキュリティパッチレベル」が赤文字のものは BlueBorne 対策済み
KRACK 対策はセキュリティパッチレベルが「2017年11月6日以降」であることが必要
Spectre 、 Meltdown 対策はセキュリティパッチレベルが「2018年1月5日」以降であることが必要

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA